var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/skills/detail/route.js")
R.c("server/chunks/[root-of-the-server]__03roqz7._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_skills_detail_route_actions_02~v0so.js")
R.m(62441)
module.exports=R.m(62441).exports
